### Constructor

# Phosh MountNotification new_from_mount

#### Declaration [src]

    PhoshMountNotification*
    phosh_mount_notification_new_from_mount (
      guint id,
      GMount* mount
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `guint`

  No description available.

`mount`

  Type: `GMount`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshMountNotification`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.